<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E04426-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04426-000/2024-03-31/01/2024-06-21" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04426-000/2024-03-31/01/2024-06-21" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04426-000_2024-03-31_01_2024-06-21_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04426-000_2024-03-31_01_2024-06-21_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04426-000_2024-03-31_01_2024-06-21_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04426-000_2024-03-31_01_2024-06-21_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04426-000_2024-03-31_01_2024-06-21_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E04426-000_OverviewOfCompanyTextBlock" xbrli:periodType="instant" abstract="false" name="OverviewOfCompanyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_GovernanceClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_RiskManagementClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04426-000_GovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_RiskManagementHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_StrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_MetricsAndTargetsHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesDisposalGroupClassifiedAsHeldForSaleConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesDisposalGroupClassifiedAsHeldForSaleConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesDisposalGroupClassifiedAsHeldForSaleConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesDisposalGroupClassifiedAsHeldForSaleConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesContractCostsConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesContractCostsConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesContractCostsConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesContractCostsConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesInvestmentSecuritiesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesInvestmentSecuritiesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesInvestmentSecuritiesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesInvestmentSecuritiesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesInvestmentSecuritiesForBankingBusinessConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesInvestmentSecuritiesForBankingBusinessConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesInvestmentSecuritiesForBankingBusinessConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesInvestmentSecuritiesForBankingBusinessConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesDepositsForBankingBusinessConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesDepositsForBankingBusinessConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesDepositsForBankingBusinessConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesDepositsForBankingBusinessConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_AnnexedDetailedSchedulesTextBlock" xbrli:periodType="duration" abstract="false" name="AnnexedDetailedSchedulesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_NetSalesIFRSSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="NetSalesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_OperatingProfitLossIFRSSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="OperatingProfitLossIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TotalNumberOfIssuedSharesSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="TotalNumberOfIssuedSharesSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <element id="jpcrp030000-asr_E04426-000_DividendPaidPerShareSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="DividendPaidPerShareSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <element id="jpcrp030000-asr_E04426-000_InterimDividendPaidPerShareSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="InterimDividendPaidPerShareSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <element id="jpcrp030000-asr_E04426-000_TotalShareholderReturnSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="TotalShareholderReturnSeries1NonConvertiblePreferredStockSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04426-000_ConsumerReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="ConsumerReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_EnterpriseReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EnterpriseReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_DistributionReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="DistributionReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_MediaECReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="MediaECReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_FinancialReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="FinancialReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_CareerTrackEmployeesCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" xbrli:periodType="instant" abstract="false" name="CareerTrackEmployeesCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04426-000_GeneralEmployeesCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" xbrli:periodType="instant" abstract="false" name="GeneralEmployeesCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04426-000_ContractEmployeesEtcCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" xbrli:periodType="instant" abstract="false" name="ContractEmployeesEtcCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04426-000_PartTimeEmployeesEtcCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" xbrli:periodType="instant" abstract="false" name="PartTimeEmployeesEtcCalculatedBasedOnProvisionsOfActOnPromotionOfWomenSActiveEngagementInProfessionalLifeRatioOfMaleEmployeesTakingChildcareLeaveMetricsOfReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E04426-000_BondTypeClassSharesMember" xbrli:periodType="duration" abstract="true" name="BondTypeClassSharesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_TotalAmountOfDividendsSeries1NonConvertiblePreferredStockDividendsOfSurplus" xbrli:periodType="instant" abstract="false" name="TotalAmountOfDividendsSeries1NonConvertiblePreferredStockDividendsOfSurplus" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_DividendPerShareSeries1NonConvertiblePreferredStockDividendsOfSurplus" xbrli:periodType="instant" abstract="false" name="DividendPerShareSeries1NonConvertiblePreferredStockDividendsOfSurplus" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <element id="jpcrp030000-asr_E04426-000_ImaiYasuyukiMember" xbrli:periodType="duration" abstract="true" name="ImaiYasuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_MiyakawaJunichiMember" xbrli:periodType="duration" abstract="true" name="MiyakawaJunichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_ShimbaJunMember" xbrli:periodType="duration" abstract="true" name="ShimbaJunMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_FujiharaKazuhikoMember" xbrli:periodType="duration" abstract="true" name="FujiharaKazuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_SonMasayoshiMember" xbrli:periodType="duration" abstract="true" name="SonMasayoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_HoribaAtsushiMember" xbrli:periodType="duration" abstract="true" name="HoribaAtsushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_KamigamaTakehiroMember" xbrli:periodType="duration" abstract="true" name="KamigamaTakehiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_OkiKazuakiMember" xbrli:periodType="duration" abstract="true" name="OkiKazuakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_KoshiNaomiMember" xbrli:periodType="duration" abstract="true" name="KoshiNaomiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_SakamotoMakiMember" xbrli:periodType="duration" abstract="true" name="SakamotoMakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_SasakiHirokoMember" xbrli:periodType="duration" abstract="true" name="SasakiHirokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_KojimaShujiMember" xbrli:periodType="duration" abstract="true" name="KojimaShujiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_ShimagamiEijiMember" xbrli:periodType="duration" abstract="true" name="ShimagamiEijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_KimiwadaKazukoMember" xbrli:periodType="duration" abstract="true" name="KimiwadaKazukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_KudoYokoMember" xbrli:periodType="duration" abstract="true" name="KudoYokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_ShortTermPerformanceBasedRemunerationAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="ShortTermPerformanceBasedRemunerationAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_MediumTermPerformanceLinkedCompensationAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MediumTermPerformanceLinkedCompensationAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_MiyauchiKenMember" xbrli:periodType="duration" abstract="true" name="MiyauchiKenMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_KawabeKentaroMember" xbrli:periodType="duration" abstract="true" name="KawabeKentaroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E04426-000_AccountingPeriodOfConsolidatedFinancialStatementsFinancialInformationTextBlock" xbrli:periodType="duration" abstract="false" name="AccountingPeriodOfConsolidatedFinancialStatementsFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_ContractCostsNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ContractCostsNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_InvestmentSecuritiesForBankingBusinessNCAIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="InvestmentSecuritiesForBankingBusinessNCAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_DepositsForBankingBusinessCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsForBankingBusinessCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_GainOrLossOnChangeInEquityIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOrLossOnChangeInEquityIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_GainOrLossOnSaleOfEquityMethodInvestmentIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOrLossOnSaleOfEquityMethodInvestmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ImpairmentLossOnEquityMethodInvestmentsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentLossOnEquityMethodInvestmentsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ChangesInTheFairValueOfEquityInvestmentsAtFVTOCINetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ChangesInTheFairValueOfEquityInvestmentsAtFVTOCINetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ChangesInTheFairValueOfDebtInvestmentsAtFVTOCIItemsThatMayBeReclassifiedToProfitOrLossIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ChangesInTheFairValueOfDebtInvestmentsAtFVTOCIItemsThatMayBeReclassifiedToProfitOrLossIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TransferFromCommonStockToCapitalSurplusIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferFromCommonStockToCapitalSurplusIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ChangesFromLossOfControlSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ChangesFromLossOfControlSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TransferFromRetainedEarningsToCapitalSurplusIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferFromRetainedEarningsToCapitalSurplusIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_GainRelatingToLossOfControlOverSubsidiariesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="GainRelatingToLossOfControlOverSubsidiariesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_GainOrLossOnSalesOfEquityMethodInvestmentsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="GainOrLossOnSalesOfEquityMethodInvestmentsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ImpairmentLossOnEquityMethodInvestmentsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="ImpairmentLossOnEquityMethodInvestmentsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_LossGainOnChangeInEquityOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="LossGainOnChangeInEquityOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_PurchasesOfMobileDevicesLeasedToEnterpriseCustomersOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchasesOfMobileDevicesLeasedToEnterpriseCustomersOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_DecreaseInConsumptionTaxesPayableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInConsumptionTaxesPayableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_IncreaseDecreaseInCustomerDepositsInBankingBusinessOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInCustomerDepositsInBankingBusinessOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_IncreaseDecreaseInLoansInBankingBusinessOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInLoansInBankingBusinessOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_PurchaseOfInvestmentSecuritiesInBankingBusinessInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfInvestmentSecuritiesInBankingBusinessInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProceedsFromSalesOfInvestmentSecuritiesInBankingBusinessInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesOfInvestmentSecuritiesInBankingBusinessInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProceedsFromObtainingControlOfSubsidiariesInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromObtainingControlOfSubsidiariesInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_NetIncreaseDecreaseInShortTermInterestBearingLiabilitiesFinCFIFRS" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInShortTermInterestBearingLiabilitiesFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProceedsFromInterstBearingDebtFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromInterstBearingDebtFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_RepaymentOfInterestBearingDebtFinCFIFRS" xbrli:periodType="duration" abstract="false" name="RepaymentOfInterestBearingDebtFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_DecreaseInCashAndCashEquivalentsDueToTransferToAssetsClassifiedAsHeldForSaleIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInCashAndCashEquivalentsDueToTransferToAssetsClassifiedAsHeldForSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TelecommunicationsEquipmentAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TelecommunicationsEquipmentAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TelecommunicationsEquipmentAccumulatedDepreciationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TelecommunicationsEquipmentAccumulatedDepreciationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TelecommunicationsEquipmentIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TelecommunicationsEquipmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TrademarkUsageRightAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TrademarkUsageRightAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_SpectrumMigrationCostsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SpectrumMigrationCostsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_OtherIntangibleAssetsWithFiniteUsefulLivesAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherIntangibleAssetsWithFiniteUsefulLivesAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TrademarkUsageRightAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TrademarkUsageRightAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_SpectrumMigrationCostsAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SpectrumMigrationCostsAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_OtherIntangibleAssetsWithFiniteUsefulLivesAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherIntangibleAssetsWithFiniteUsefulLivesAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TrademarkUsageRightIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TrademarkUsageRightIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_SpectrumMigrationCostsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SpectrumMigrationCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_OtherIntangibleAssetsWithFiniteUsefulLivesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherIntangibleAssetsWithFiniteUsefulLivesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_SalesCommissionsAndSalesPromotionExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SalesCommissionsAndSalesPromotionExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_AmortizationOfContractCostsOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmortizationOfContractCostsOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_TelecommunicationsEquipmentUsageFeesOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="TelecommunicationsEquipmentUsageFeesOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_EmployeesAndDirectorsBenefitCostsOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EmployeesAndDirectorsBenefitCostsOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_GainOnRemeasurementRelatingToBusinessCombinationsOtherIncomeIFRS" xbrli:periodType="duration" abstract="false" name="GainOnRemeasurementRelatingToBusinessCombinationsOtherIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_GainRelatingToLossOfControlOverSubsidiariesOtherIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainRelatingToLossOfControlOverSubsidiariesOtherIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_CompensationForDamageIncomeIFRS" xbrli:periodType="duration" abstract="false" name="CompensationForDamageIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProvisionForLossOnLitigationIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForLossOnLitigationIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_RealizedGainFromFinancialInstrumentsAtFVTPLFinanceIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RealizedGainFromFinancialInstrumentsAtFVTPLFinanceIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProvisionForLitigationDelayLossIFRS" xbrli:periodType="duration" abstract="false" name="ProvisionForLitigationDelayLossIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_RealizedLossFromFinancialInstrumentsAtFVTPLIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="RealizedLossFromFinancialInstrumentsAtFVTPLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_SpectrumRelatedCostsIA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="SpectrumRelatedCostsIA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_LongTermLoansReceivableFromDirectorsAndEmployeesIOA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LongTermLoansReceivableFromDirectorsAndEmployeesIOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProvisionForLossOnContractNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForLossOnContractNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ContractLiabilitiesNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ContractLiabilitiesNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProvisionForLossOnBusinessTerminationCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForLossOnBusinessTerminationCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_ProvisionForLossOnContractCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForLossOnContractCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesRegardingIncidentalBusinessFacilitiesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingIncidentalBusinessFacilitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_FinancialCovenantsTextBlock" xbrli:periodType="instant" abstract="false" name="FinancialCovenantsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_BorrowingsRelatedToEquitySecuritiesLendingContractTextBlock" xbrli:periodType="instant" abstract="false" name="BorrowingsRelatedToEquitySecuritiesLendingContractTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_ReversalOfProvisionForLossOnLitigationTextBlock" xbrli:periodType="duration" abstract="false" name="ReversalOfProvisionForLossOnLitigationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E04426-000_NotesRegardingProvisionForLossOnLitigationTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionForLossOnLitigationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>